Subject: 4 star applicant - Naukri.com -Walk-in For Senior SEO Executive / SEO Manager, Team Leader, 360 Realtors, 5 years 11 months, Noida, 4.0
From: AYUSHI KHANDELWAL <[email-masked]>
To: [email-masked]
Date: Thu, 18 Jul 2019 16:30:45 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Senior SEO Executive / SEO Manager

31 Applicants

View All

AYUSHI KHANDELWAL

(4/5)

I want to achieve more in Internet Marketing. I know OFF page and On page in SEO and even some SMO knowledge. I know how to create ad on Facebook & Google Adwords.
View Attached CV

Key Skills Website Analysis, Keyword Research, On-page Optimization, Off-page Optimization, Website Promotion, SEO, SMO, Google Webmaster Tools, Google AdWords, Google Analytics, Forum Posting,Lead Generation,Real Estate

Exp
5 years 11 months

CTC
4.0

Location
Noida

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Team Leader
Current Company 360 Realtors
Notice Period 1 Months
Previous Designation Sr. SEO Executive

Contact Details
Mobile: 7042870090
Landline: Not Specified

Prefers Delhi / NCR, Noida
Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya Bhopal

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem